<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.xxfc.platform.order.mapper.OrderUserLicenseMapper" >
  <resultMap id="BaseResultMap" type="com.xxfc.platform.order.entity.OrderUserLicense" >
    <id column="id" property="id" jdbcType="INTEGER" />
    <result column="license_name" property="licenseName" jdbcType="VARCHAR" />
    <result column="license_phone" property="licensePhone" jdbcType="VARCHAR" />
    <result column="license_id_card" property="licenseIdCard" jdbcType="VARCHAR" />
    <result column="license_img" property="licenseImg" jdbcType="VARCHAR" />
    <result column="crt_time" property="crtTime" jdbcType="BIGINT" />
    <result column="upd_time" property="updTime" jdbcType="BIGINT" />
  </resultMap>

  <select id="selectByLicenseIdCard" resultType="com.xxfc.platform.order.entity.OrderUserLicense" parameterType="java.lang.String">
     select * from order_user_license
     where license_id_card = #{licenseIdCard}
  </select>

</mapper>